package com.activiti6.domain;

public class FormdataForm  extends MyFormData{

    private Long userId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
